﻿@model Athena.Feature.Intro.Models.IntroViewModel

@if (Model != null)
{
    // @Html.ReactComponent("Components.AthenaHeader", Model, containerId: "reactGrid")

    <p>@Model.Title </p>
    <p>@Model.Description </p>

}